using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Shopping : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        var gameData = GameDataManager.GameData;
        CoinManager.Instance.ChangeCoin(gameData.coin);
    }
}
